.common_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}

.common_title .title {
  font-size: 28px;
  font-weight: 700;
  color: #e60709;
  text-transform: uppercase;
  position: relative;
}

.common_title .title::after {
  content: "";
  position: absolute;
  width: 42px;
  height: 2px;
  border-radius: 10px;
  background-color: #000;
  bottom: -3px;
  left: -7px;
}

.common_title .subtitle {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-align: center;

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

/* ================= Media Queries ================= */

@media (min-width: 0px) and (max-width: 575px) {
  .common_title .title {
    font-size: 15px;
  }

  .common_title .subtitle {
    font-size: 14px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .common_title .title {
    font-size: 25px;
  }

  .common_title .subtitle {
    font-size: 15px;
  }
}